<!DOCTYPE html>
{% load static %}
<html lang="en" dir="ltr">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href=" {% static "mystyle.css" %} ">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <title></title>
    </head>
    <body>
        <nav class="navbar navbar-default navbar-static-top">
            <div class="container">
                <ul class="nav navbar-nav">
                    <li><a class="navbar-brand" href="{% url 'landing_page:index' %}">Home</a></li>
                    <li><a class="navbar-link" href="{% url 'powxrd:list' %}">Powder XRD</a></li>
                </ul>
            </div>
        </nav>
        <div class="container">
            {% block content %}
            
            {% endblock %}
        </div>
    </body>
</html>